Bug 10884 - Невозможно поставить драйвер NVIDIA
: Невозможно поставить драйвер NVIDIA
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kernel-modules-nvidia-std-smp)
: unstable
: all Linux
: P2 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-02-20 18:57 by
Modified: 2007-02-22 19:39 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-02-20 18:57:49
Следующие пакеты имеют неудовлетворенные зависимости:
  kernel-modules-nvidia-std-smp#1.0.9746-alt1.132626.3: Для установки требует: 
kernel-image-std-smp (= 2.6.18-alt3)
                                                        Для установки требует: 
kernel-image-std-smp (= 2.6.18-alt3)
E: Извините, `битые' пакеты

kernel-image-std-smp-2.6.18-alt4 стоит
Steps to Reproduce:
apt-get install kernel-modules-nvidia-std-smp
------- Comment #1 From 2007-02-21 10:00:54 -------
а пока http://paq.osdn.org.ua/~mike/RPMS/kernel/2.6.18-std-smp-alt4/

2 ldv: vsu@ неоднократно просил ряд разгильдяев проинструктировать робота на
приём сборок из kernel cvs -- наверное, пора это сделать принудительно.
------- Comment #2 From 2007-02-21 12:36:16 -------
не знаю, как насчет разгильдяев, мне не было сложно тупо не скопировать 
команды, высылаемые Сергеем.
------- Comment #3 From 2007-02-21 12:46:00 -------
Сейчас там ситуация другая - с правами на выкладывание пакетов всё нормально,
но
шаблон спека в kernel cvs лежит для версии 9631, а в Сизиф каким-то образом
попала версия 9746.
------- Comment #4 From 2007-02-21 13:58:34 -------
Понял. Я, видимо, не обратил внимания на конфликт, когда коммитил
------- Comment #5 From 2007-02-22 19:39:01 -------
закачалось в OUT